@charset "utf-8";

/* 최근게시물 (관련사이트 - 드롭타입) */
.ws_footer_wrap .es_favorite_area {position:relative}
.ws_footer_wrap .es_favorite_area .bs_title_button {display:block;width:20rem;height:5rem;padding-left:20px;border-radius:1.5rem;border:1px solid #DDD;background-color:#FFF;text-align:left}
.ws_footer_wrap .es_favorite_area .bs_title_button .is_title {font-weight:normal}
.ws_footer_wrap .es_favorite_area .bs_title_button .is_icon {position:absolute;top:2rem;right:2rem}
.ws_footer_wrap .es_favorite_area .bs_title_button .is_icon i {color:#999;font-size:2rem}
.ws_footer_wrap .es_favorite_area .bs_link_box {display:none;position:absolute;bottom:5rem;width:100%;background-color:#FFF;border:1px solid #EEE;border-top:0}
.ws_footer_wrap .es_favorite_area .bs_link_box {box-shadow:0 5px 10px rgba(0,0,0,.175)}
.ws_footer_wrap .es_favorite_area .bs_link_box .is_link_list {}
.ws_footer_wrap .es_favorite_area .bs_link_box .is_link_list .ss_link {display:block;padding:1rem 2rem;border-top:1px solid #EEE;color:#888}
.ws_footer_wrap .es_favorite_area .bs_link_box .is_link_list .ss_link:hover {color:#000 !important;background-color:#FAFAFA}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}